You need to install latest version of flash player.